section div {
  float:none!important;
  text-align: center;
}
section > div > div {
  float:none!important;
  text-align: left;
}
#sect_1 > div > div,
#sect_5 > div > div{
  text-align: center;
}
.main div *,
.main .cd-section > div::after {
	opacity:0;
	-webkit-transition: opacity 0.5s ease-in 1s;
	-moz-transition: opacity 0.5s ease-in 1s;
	-ms-transition: opacity 0.5s ease-in 1s;
	-o-transition: opacity 0.5s ease-in 1s;
	transition: opacity 0.5s ease-in 1s;
	overflow:hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	
}

.main.show div *,
.main.show .cd-section > div::after {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	overflow: visible;
}